# Get list of keys from the attributes of a triangulation

from maptek import vulcan

input_tri = "pit_solid.00t"  # triangulation to use

with vulcan.tri_attributes(input_tri) as tri:  # open triangulation in read mode
    keys = tri.get_keys()  # create list of keys
    print(f"{keys}")